﻿@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in-left {
  from {
    opacity: 0;
    transform: translateX(-20px);
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-out-left-wide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    transform: translateX(-120px);
  }
}
@keyframes fade-in-right {
  from {
    opacity: 0;
    transform: translateX(20px);
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in-right-wide {
  from {
    opacity: 0;
    transform: translateX(120px);
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in-top {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in-bottom {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
  }
}
.no-entrance-animation,
.no-entrance-animation * {
  animation-duration: 0s !important;
  animation-delay: 0s !important;
}
.entrance-animation-paused,
.entrance-animation-paused * {
  animation-play-state: paused !important;
}
